Download it now!
Bug 60635 - BUGZILLAASSISTANT: If selected Version does not exist, submit with Version "unspecified"
Summary: BUGZILLAASSISTANT: If selected Version does not exist, submit with Version "u...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL: https://www.libreoffice.org/get-help/...
Whiteboard:
Keywords:
Depends on: 60431
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-11 08:41 UTC by Rainer Bielefeld Retired
Modified: 2015-04-21 15:30 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-02-11 08:41:07 UTC
From time to time we have a delay between Version change from rc to release in Bugzilla and in BSA. So users get message "Version does not exist" and submission will be stopped, because of "Bug 60431 - BUGZILLAASSISTANT: Error Message after change from not existing Version to existing one" the submission process will be aborted.

I would prefer a different solution. If selected Version does not exist, BSA should submit the bug with Version "unspedified", and on "success" page there should be a message "The Version you selected in the Assistant does not exist in Bugzilla. Please select correct Version directly in Bugzilla!".

Or similar!

@Rob:
Can you please check whether this will be possible?
Comment 1 Robinson Tryon (qubit) 2013-02-11 21:08:41 UTC
Clarify title (using Rainer's description)
Comment 2 Rob Snelders 2013-02-12 22:38:28 UTC
That would be a good idea. But first bug 60431 should be fixed because there seems to be an error with resubmitting after an error.

The only way this can be done is by submitting and if there is an error parsing that error and if it is the error we "want" then resubmit.

I don't know if we want to fix this this way or move to the API of bugzilla to process bugs.
Comment 3 Buovjaga 2015-04-21 15:30:33 UTC
Closing as WONTFIX. BSA has gone away and in the (hopefully near) future we will be using BZ's improved guided entry template: http://bugzilla.readthedocs.org/en/latest/integrating/templates.html#particular-templates